[METADATA]
network = "mainnet"

[[VALIDATORS]] 
domain = "trackingprotocol.io"
key_type = "ed25519"
manifest = "24000000067121ED4F4B907073B66E10A6DC572B4C107118E2615951D583A4B3A53994E275CD231D73210276BEFDCE1B27711196E566340A2BC5AC478F1B22CFF8A6FB2902E9ED91FC04EF76473045022100865D3D1FF79410D3E76337D10629CD3976BB4BBA68F08B681E3D104CDD9017660220303CE3923BFC6F16CAAB4121E1DC6D1BA39FF14FA29BF91A49F38F9C1DA4D8C37713747261636B696E6770726F746F636F6C2E696F701240F7C565ADB02B78AAC3E07B5D6DC141A48040089B7B449F444DFD6C5D8C97F09592BDD5AFF32C48FD2AF56325FADF10A07588D31F8109F67AD76523BF0ECDD109"
public_key = "nHB7Ex7Nzf3vwseBGbN9TCVvj8cgWK3p2dGu37azSwtEYo3CgYxi"
attestation = "76E99F210F8C78B93F83AAEE469E2D4CC3415A74789ABDDFAA64D5EBED7D1AB367C2420F198D69AE6876D350A65D162BF5E948F72EF0B465C368CCD7D92AFF0F"
revoked = false
token_sequence = 6

[VALIDATOR_INFO]
name = "Tracking Protocol Node"
email = "Tracking-Loop@proton.me"
website = "https://trackingprotocol.io"
github = "https://github.com/trackingprotocol"
location = "Mexico"
